How to install libmate-sensors-applet-plugin-dev on Debian 9 (Stretch)